pcl::IntegralImageTypeTraits< DataType > Struct Template Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

using | Type = DataType
using | IntegralType = DataType

## Detailed Description

### template<typename DataType>
struct pcl::IntegralImageTypeTraits< DataType >

Definition at line 49 of file integral_image2D.h.

## Member Typedef Documentation

## IntegralType

template<typename DataType>

using pcl::IntegralImageTypeTraits< DataType >::IntegralType = DataType

Definition at line 52 of file integral_image2D.h.

## Type

template<typename DataType>

using pcl::IntegralImageTypeTraits< DataType >::Type = DataType

Definition at line 51 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- pcl/features/integral_image2D.h